Announcement Announcement Module
Collapse
No announcement yet.
mylyn connector not found when i try to update Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • mylyn connector not found when i try to update

    Cannot complete the install because one or more required items could not be found.
    Software being installed: Mylyn Connector: JIRA 3.3.0.v20091015-0500-e3x (org.eclipse.mylyn.jira_feature.feature.group 3.3.0.v20091015-0500-e3x)
    Missing requirement: Mylyn Connector: JIRA 3.3.0.v20091015-0500-e3x (org.eclipse.mylyn.jira_feature.feature.group 3.3.0.v20091015-0500-e3x) requires 'org.eclipse.mylyn_feature.feature.group [3.3.0.I20091013,3.4.0)' but it could not be found

  • #2
    ew0kian,

    can you please add the following Mylyn update sites (you need both in your update manager):

    * http://download.eclipse.org/tools/mylyn/update/e3.4
    * http://download.eclipse.org/tools/mylyn/update/extras

    HTH

    Christian

    Comment


    • #3
      thanks, for some reason
      http://download.eclipse.org/tools/mylyn/update/e3.4

      had been disabled

      Comment

      Working...
      X